<?php
//栏目分类设置
@ require ('readonly/function/confirm_power.php');
define('POWER', confirm_power());

if (POWER != 5) {
  err('<script> alert("该命令必须以基本管理员身份登陆！请重登陆"); </script>');
}

err('<script> alert("该版本没有开放此功能！请联系官方购买"); </script>');








?>